summaryrefslogtreecommitdiff
path: root/tests/test-stp.sh
diff options
context:
space:
mode:
Diffstat (limited to 'tests/test-stp.sh')
-rwxr-xr-xtests/test-stp.sh7
1 files changed, 7 insertions, 0 deletions
diff --git a/tests/test-stp.sh b/tests/test-stp.sh
new file mode 100755
index 000000000..fd6acf544
--- /dev/null
+++ b/tests/test-stp.sh
@@ -0,0 +1,7 @@
+#! /bin/sh
+set -e
+progress=
+for d in ${stp_files}; do
+ echo "Testing $d..."
+ $SUPERVISOR ./tests/test-stp ${srcdir}/$d
+done